/* Taille d'écran ordinateur */
body,
html,
header,
h1 {
  margin: 0px;
  padding: 0px;
}
header,
body,
html {
  width: 100%;
  height: 100%;
}
#pictures_home {
  background: url("../image/fond/image-3898.jpg") no-repeat center center;
  background-size: cover;
  color: white;
  height: 100%;
  width: 100%;
}
.wrapper {
  display: table;
  width: 100%;
  height: 100%;
}
#content {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.ml9 {
  position: relative;
  font-weight: 200;
  font-size: 4em;
}
.ml9 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.2em;
  padding-right: 0.05em;
  padding-bottom: 0.1em;
  overflow: hidden;
}
.ml9 .letter {
  transform-origin: 50% 100%;
  display: inline-block;
  line-height: 1em;
}
.ml9 .developpor{
  display: block;
}
.ml9 .Evenementiel{
  display: block;
}
.mail {
  margin-right: 100px;
}
#navbar_rigth_destkop {
  margin-left: 150px;
}
.logo {
  width: 80px;
}
body {
  font-family: "Open Sans", sans-serif;
  line-height: 1.25;
}
.photos {
  margin-left: 100px;
}
.tel-mail {
  visibility: hidden;
}
.telephone {
  margin-right: 50px;
}
.site2 {
  visibility: visible;
}
.site{
  visibility: visible;
}
.test{
  margin-left: -88px;
}
.nav-link{
  color: black !important;
}
/* Fin Taille d'écran ordinateur */
